.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.964844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.928711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls43{letter-spacing:-0.052704px;}
.ls27{letter-spacing:-0.043920px;}
.ls2{letter-spacing:-0.043200px;}
.ls3e{letter-spacing:-0.039528px;}
.ls2d{letter-spacing:-0.035136px;}
.ls1{letter-spacing:-0.033600px;}
.ls23{letter-spacing:-0.030744px;}
.ls12{letter-spacing:-0.013176px;}
.ls31{letter-spacing:-0.009216px;}
.ls41{letter-spacing:-0.008784px;}
.ls38{letter-spacing:-0.004392px;}
.ls0{letter-spacing:0.000000px;}
.ls34{letter-spacing:0.004608px;}
.ls29{letter-spacing:0.008784px;}
.ls36{letter-spacing:0.013176px;}
.ls1f{letter-spacing:0.017568px;}
.ls1a{letter-spacing:0.021960px;}
.ls32{letter-spacing:0.023040px;}
.ls18{letter-spacing:0.026352px;}
.ls33{letter-spacing:0.027648px;}
.ls22{letter-spacing:0.030744px;}
.ls1e{letter-spacing:0.035136px;}
.ls8{letter-spacing:0.039144px;}
.ls19{letter-spacing:0.039528px;}
.lsd{letter-spacing:0.043920px;}
.lse{letter-spacing:0.048312px;}
.ls16{letter-spacing:0.052704px;}
.ls15{letter-spacing:0.057096px;}
.ls1d{letter-spacing:0.061488px;}
.lsb{letter-spacing:0.061512px;}
.lsf{letter-spacing:0.065880px;}
.ls20{letter-spacing:0.070272px;}
.ls3{letter-spacing:0.072696px;}
.ls21{letter-spacing:0.074664px;}
.lsa{letter-spacing:0.078288px;}
.ls1b{letter-spacing:0.079056px;}
.ls2a{letter-spacing:0.083448px;}
.ls4{letter-spacing:0.083880px;}
.ls24{letter-spacing:0.087840px;}
.ls30{letter-spacing:0.092232px;}
.ls1c{letter-spacing:0.096624px;}
.ls9{letter-spacing:0.100656px;}
.ls13{letter-spacing:0.101016px;}
.ls39{letter-spacing:0.105408px;}
.ls7{letter-spacing:0.117432px;}
.ls17{letter-spacing:0.122976px;}
.ls5{letter-spacing:0.123024px;}
.ls11{letter-spacing:0.127368px;}
.ls6{letter-spacing:0.128616px;}
.ls14{letter-spacing:0.131760px;}
.ls35{letter-spacing:0.133632px;}
.ls3a{letter-spacing:0.136152px;}
.ls26{letter-spacing:0.140544px;}
.ls2c{letter-spacing:0.144936px;}
.ls3f{letter-spacing:0.149328px;}
.ls28{letter-spacing:0.166896px;}
.ls37{letter-spacing:0.171288px;}
.ls2e{letter-spacing:0.175680px;}
.ls25{letter-spacing:0.188856px;}
.lsc{letter-spacing:0.190128px;}
.ls2b{letter-spacing:0.197640px;}
.ls2f{letter-spacing:0.228384px;}
.ls42{letter-spacing:0.232776px;}
.ls3b{letter-spacing:0.245952px;}
.ls40{letter-spacing:0.276696px;}
.ls10{letter-spacing:0.289872px;}
.ls3d{letter-spacing:0.338184px;}
.ls3c{letter-spacing:0.342576px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.019200px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.057600px;}
._1{margin-left:-1.172664px;}
._0{width:1.040904px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs4{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.y0{bottom:0.000000px;}
.y5{bottom:4.405098px;}
.y4{bottom:11.809412px;}
.y3{bottom:16.214510px;}
.y2{bottom:60.359216px;}
.y37{bottom:112.468076px;}
.y36{bottom:132.619685px;}
.y35{bottom:152.771293px;}
.y34{bottom:172.922901px;}
.y32{bottom:193.057517px;}
.y33{bottom:193.074510px;}
.y31{bottom:213.209126px;}
.y62{bottom:225.690980px;}
.y30{bottom:233.360734px;}
.y61{bottom:247.716471px;}
.y2f{bottom:253.512342px;}
.y2e{bottom:273.663951px;}
.y60{bottom:291.205098px;}
.y2d{bottom:293.815559px;}
.y2c{bottom:313.967167px;}
.y5f{bottom:333.285488px;}
.y2b{bottom:334.118776px;}
.y5e{bottom:353.437096px;}
.y2a{bottom:354.270384px;}
.y5d{bottom:373.588704px;}
.y29{bottom:374.421993px;}
.y5c{bottom:393.740313px;}
.y28{bottom:394.573601px;}
.y5b{bottom:413.891921px;}
.y27{bottom:414.630875px;}
.y5a{bottom:434.038331px;}
.y26{bottom:434.782483px;}
.y59{bottom:454.189939px;}
.y25{bottom:454.934091px;}
.y58{bottom:474.341547px;}
.y24{bottom:475.085700px;}
.y57{bottom:494.493156px;}
.y23{bottom:495.237308px;}
.y56{bottom:514.644764px;}
.y22{bottom:515.388916px;}
.y55{bottom:534.702038px;}
.y21{bottom:535.540525px;}
.y54{bottom:554.853646px;}
.y20{bottom:555.692133px;}
.y53{bottom:575.005254px;}
.y1f{bottom:575.843741px;}
.y52{bottom:595.156863px;}
.y1e{bottom:595.995350px;}
.y51{bottom:615.295743px;}
.y1d{bottom:616.146958px;}
.y50{bottom:635.447352px;}
.y1c{bottom:636.298566px;}
.y4f{bottom:655.598960px;}
.y1b{bottom:656.450175px;}
.y4e{bottom:675.750568px;}
.y1a{bottom:676.601783px;}
.y4d{bottom:695.902177px;}
.y19{bottom:696.753391px;}
.y4c{bottom:716.053785px;}
.y18{bottom:716.810665px;}
.y4b{bottom:736.205393px;}
.y17{bottom:736.962273px;}
.y4a{bottom:756.357002px;}
.y16{bottom:757.113882px;}
.y49{bottom:776.508610px;}
.y15{bottom:777.265490px;}
.y48{bottom:796.660218px;}
.y14{bottom:797.410191px;}
.y47{bottom:816.811827px;}
.y13{bottom:817.561799px;}
.y46{bottom:836.869100px;}
.y12{bottom:837.713408px;}
.y45{bottom:857.020709px;}
.y11{bottom:857.865016px;}
.y44{bottom:877.172317px;}
.y10{bottom:878.016624px;}
.y43{bottom:897.323925px;}
.yf{bottom:898.168233px;}
.y42{bottom:917.475534px;}
.ye{bottom:918.319841px;}
.y41{bottom:937.627142px;}
.yd{bottom:938.471449px;}
.y40{bottom:957.778750px;}
.yc{bottom:958.623058px;}
.y3f{bottom:977.930359px;}
.yb{bottom:978.774666px;}
.y3e{bottom:998.081967px;}
.ya{bottom:998.926275px;}
.y3d{bottom:1018.233576px;}
.y9{bottom:1024.700035px;}
.y3c{bottom:1038.385184px;}
.y8{bottom:1050.381569px;}
.y3a{bottom:1058.628512px;}
.y3b{bottom:1058.629412px;}
.y7{bottom:1075.218824px;}
.y39{bottom:1079.717197px;}
.y6{bottom:1097.244314px;}
.y38{bottom:1100.805882px;}
.y1{bottom:1219.368627px;}
.h3{height:22.400392px;}
.h8{height:29.272852px;}
.h5{height:30.795469px;}
.h7{height:31.181484px;}
.h6{height:32.789883px;}
.h9{height:34.402500px;}
.h1{height:35.835938px;}
.h2{height:36.679688px;}
.h4{height:39.701016px;}
.h0{height:1237.176471px;}
.w1{width:54.267059px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:52.486275px;}
.x1{left:56.235294px;}
.x7{left:61.952549px;}
.x5{left:71.325098px;}
.x6{left:133.373604px;}
.x8{left:197.291152px;}
.x3{left:227.284314px;}
.x4{left:236.656863px;}
.x9{left:290.172633px;}
.xa{left:431.887059px;}
.xb{left:556.167059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls43{letter-spacing:-0.044986pt;}
.ls27{letter-spacing:-0.037488pt;}
.ls2{letter-spacing:-0.036874pt;}
.ls3e{letter-spacing:-0.033739pt;}
.ls2d{letter-spacing:-0.029991pt;}
.ls1{letter-spacing:-0.028679pt;}
.ls23{letter-spacing:-0.026242pt;}
.ls12{letter-spacing:-0.011246pt;}
.ls31{letter-spacing:-0.007866pt;}
.ls41{letter-spacing:-0.007498pt;}
.ls38{letter-spacing:-0.003749pt;}
.ls0{letter-spacing:0.000000pt;}
.ls34{letter-spacing:0.003933pt;}
.ls29{letter-spacing:0.007498pt;}
.ls36{letter-spacing:0.011246pt;}
.ls1f{letter-spacing:0.014995pt;}
.ls1a{letter-spacing:0.018744pt;}
.ls32{letter-spacing:0.019666pt;}
.ls18{letter-spacing:0.022493pt;}
.ls33{letter-spacing:0.023599pt;}
.ls22{letter-spacing:0.026242pt;}
.ls1e{letter-spacing:0.029991pt;}
.ls8{letter-spacing:0.033412pt;}
.ls19{letter-spacing:0.033739pt;}
.lsd{letter-spacing:0.037488pt;}
.lse{letter-spacing:0.041237pt;}
.ls16{letter-spacing:0.044986pt;}
.ls15{letter-spacing:0.048735pt;}
.ls1d{letter-spacing:0.052483pt;}
.lsb{letter-spacing:0.052504pt;}
.lsf{letter-spacing:0.056232pt;}
.ls20{letter-spacing:0.059981pt;}
.ls3{letter-spacing:0.062050pt;}
.ls21{letter-spacing:0.063730pt;}
.lsa{letter-spacing:0.066823pt;}
.ls1b{letter-spacing:0.067479pt;}
.ls2a{letter-spacing:0.071228pt;}
.ls4{letter-spacing:0.071596pt;}
.ls24{letter-spacing:0.074976pt;}
.ls30{letter-spacing:0.078725pt;}
.ls1c{letter-spacing:0.082474pt;}
.ls9{letter-spacing:0.085916pt;}
.ls13{letter-spacing:0.086223pt;}
.ls39{letter-spacing:0.089972pt;}
.ls7{letter-spacing:0.100235pt;}
.ls17{letter-spacing:0.104967pt;}
.ls5{letter-spacing:0.105008pt;}
.ls11{letter-spacing:0.108716pt;}
.ls6{letter-spacing:0.109781pt;}
.ls14{letter-spacing:0.112465pt;}
.ls35{letter-spacing:0.114062pt;}
.ls3a{letter-spacing:0.116213pt;}
.ls26{letter-spacing:0.119962pt;}
.ls2c{letter-spacing:0.123711pt;}
.ls3f{letter-spacing:0.127460pt;}
.ls28{letter-spacing:0.142455pt;}
.ls37{letter-spacing:0.146204pt;}
.ls2e{letter-spacing:0.149953pt;}
.ls25{letter-spacing:0.161199pt;}
.lsc{letter-spacing:0.162285pt;}
.ls2b{letter-spacing:0.168697pt;}
.ls2f{letter-spacing:0.194939pt;}
.ls42{letter-spacing:0.198687pt;}
.ls3b{letter-spacing:0.209934pt;}
.ls40{letter-spacing:0.236176pt;}
.ls10{letter-spacing:0.247422pt;}
.ls3d{letter-spacing:0.288659pt;}
.ls3c{letter-spacing:0.292408pt;}
.ws1{word-spacing:-0.016388pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.049165pt;}
._1{margin-left:-1.000935pt;}
._0{width:0.888470pt;}
.fs1{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs4{font-size:39.331883pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:3.760000pt;}
.y4{bottom:10.080000pt;}
.y3{bottom:13.840000pt;}
.y2{bottom:51.520000pt;}
.y37{bottom:95.997856pt;}
.y36{bottom:113.198392pt;}
.y35{bottom:130.398928pt;}
.y34{bottom:147.599464pt;}
.y32{bottom:164.785496pt;}
.y33{bottom:164.800000pt;}
.y31{bottom:181.986032pt;}
.y62{bottom:192.640000pt;}
.y30{bottom:199.186568pt;}
.y61{bottom:211.440000pt;}
.y2f{bottom:216.387104pt;}
.y2e{bottom:233.587640pt;}
.y60{bottom:248.560000pt;}
.y2d{bottom:250.788176pt;}
.y2c{bottom:267.988712pt;}
.y5f{bottom:284.477989pt;}
.y2b{bottom:285.189248pt;}
.y5e{bottom:301.678525pt;}
.y2a{bottom:302.389784pt;}
.y5d{bottom:318.879061pt;}
.y29{bottom:319.590320pt;}
.y5c{bottom:336.079597pt;}
.y28{bottom:336.790856pt;}
.y5b{bottom:353.280133pt;}
.y27{bottom:353.910872pt;}
.y5a{bottom:370.476232pt;}
.y26{bottom:371.111408pt;}
.y59{bottom:387.676768pt;}
.y25{bottom:388.311944pt;}
.y58{bottom:404.877304pt;}
.y24{bottom:405.512480pt;}
.y57{bottom:422.077840pt;}
.y23{bottom:422.713016pt;}
.y56{bottom:439.278376pt;}
.y22{bottom:439.913552pt;}
.y55{bottom:456.398392pt;}
.y21{bottom:457.114088pt;}
.y54{bottom:473.598928pt;}
.y20{bottom:474.314624pt;}
.y53{bottom:490.799464pt;}
.y1f{bottom:491.515160pt;}
.y52{bottom:508.000000pt;}
.y1e{bottom:508.715696pt;}
.y51{bottom:525.189672pt;}
.y1d{bottom:525.916232pt;}
.y50{bottom:542.390208pt;}
.y1c{bottom:543.116768pt;}
.y4f{bottom:559.590744pt;}
.y1b{bottom:560.317304pt;}
.y4e{bottom:576.791280pt;}
.y1a{bottom:577.517840pt;}
.y4d{bottom:593.991816pt;}
.y19{bottom:594.718376pt;}
.y4c{bottom:611.192352pt;}
.y18{bottom:611.838392pt;}
.y4b{bottom:628.392888pt;}
.y17{bottom:629.038928pt;}
.y4a{bottom:645.593424pt;}
.y16{bottom:646.239464pt;}
.y49{bottom:662.793960pt;}
.y15{bottom:663.440000pt;}
.y48{bottom:679.994496pt;}
.y14{bottom:680.634640pt;}
.y47{bottom:697.195032pt;}
.y13{bottom:697.835176pt;}
.y46{bottom:714.315048pt;}
.y12{bottom:715.035712pt;}
.y45{bottom:731.515584pt;}
.y11{bottom:732.236248pt;}
.y44{bottom:748.716120pt;}
.y10{bottom:749.436784pt;}
.y43{bottom:765.916656pt;}
.yf{bottom:766.637320pt;}
.y42{bottom:783.117192pt;}
.ye{bottom:783.837856pt;}
.y41{bottom:800.317728pt;}
.yd{bottom:801.038392pt;}
.y40{bottom:817.518264pt;}
.yc{bottom:818.238928pt;}
.y3f{bottom:834.718800pt;}
.yb{bottom:835.439464pt;}
.y3e{bottom:851.919336pt;}
.ya{bottom:852.640000pt;}
.y3d{bottom:869.119872pt;}
.y9{bottom:874.639360pt;}
.y3c{bottom:886.320408pt;}
.y8{bottom:896.560000pt;}
.y3a{bottom:903.599232pt;}
.y3b{bottom:903.600000pt;}
.y7{bottom:917.760000pt;}
.y39{bottom:921.599616pt;}
.y6{bottom:936.560000pt;}
.y38{bottom:939.600000pt;}
.y1{bottom:1040.800000pt;}
.h3{height:19.120000pt;}
.h8{height:24.986032pt;}
.h5{height:26.285672pt;}
.h7{height:26.615158pt;}
.h6{height:27.988017pt;}
.h9{height:29.364477pt;}
.h1{height:30.587997pt;}
.h2{height:31.308185pt;}
.h4{height:33.887059pt;}
.h0{height:1056.000000pt;}
.w1{width:46.320000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:44.800000pt;}
.x1{left:48.000000pt;}
.x7{left:52.880000pt;}
.x5{left:60.880000pt;}
.x6{left:113.841905pt;}
.x8{left:168.399142pt;}
.x3{left:194.000000pt;}
.x4{left:202.000000pt;}
.x9{left:247.678733pt;}
.xa{left:368.640000pt;}
.xb{left:474.720000pt;}
}
